<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
</head>
<body>

<table border="1" style="text-align: center">

    <tr>
        <th>Name</th>
        <th>Age</th>
        <th>Gender</th>
    </tr>

    <tr>
        <td>Abul</td>
        <td>25</td>
        <td>Male</td>
    </tr>
    <tr>
        <td>Jorina</td>
        <td>22</td>
        <td>Female</td>
    </tr>
    <tr>
        <td>Moyna Ma</td>
        <td>32</td>
        <td>Female</td>
    </tr>
    <tr>
        <td>Akkas</td>
        <td>25</td>
        <td>Male</td>
    </tr>
    <tr>
        <td>Shokhina</td>
        <td>25</td>
        <td>Female</td>
    </tr>
</table>



<br> <br>



<table border="1" width="300px" style="text-align: center">

    <tr>
        <td rowspan="2">A</td>
        <td colspan="2">B</td>
    </tr>

    <tr>
        <td colspan="2">C</td>
    </tr>

    <tr>
        <td >D</td>
        <td >E</td>
        <td >F</td>
    </tr>


    <tr>
        <td>G</td>
        <td colspan="2">H</td>

    </tr>

</table>

















</body>
</html>